package com.gci.boot.modules.projects.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.gci.boot.modules.projects.entity.TbContractVehicle;

public interface ITbContractVehicleService extends IService<TbContractVehicle> {

	List<TbContractVehicle> getByContractId(String contractId);

	void saveItem(List<TbContractVehicle> list);

}
